package com.liquidnet.service.adam.dto.vo;

import com.liquidnet.service.adam.entity.AdamEnters;
import io.swagger.annotations.ApiModel;
import lombok.Data;

@ApiModel(value = "AdamMemberVo", description = "会员")
@Data
public class AdamMemberVo implements java.io.Serializable, Cloneable {
    private static final long serialVersionUID = 5258094625450569125L;

    private static final AdamMemberVo obj = new AdamMemberVo();

    public static AdamMemberVo getNew() {
        try {
            return (AdamMemberVo) obj.clone();
        } catch (CloneNotSupportedException e) {
            e.printStackTrace();
        }
        return new AdamMemberVo();
    }
}
